% Definiere de Stabilitaesfunktion - 1, warum? Weil wir die Grenze des
% Stabilitaetsgebiet suchen g(x) = 1, also die Nullstelle von f(x) = g(x) - 1
f = @(x) x + 1/2 * x^2 + 1/6 * x^3 + 1/24  * x^4;

% Finde Grenzen des Stabilitaesgebiets
zero_1 = fsolve(f, -10);
zero_2 = fsolve(f, 10);

fprintf('Null bei x = %.4f\n', zero_1);
fprintf('Null bei x = %.4f\n', zero_2);
